.popup-window * {
    vertical-align: middle;
}

.popup-window-container {
    padding: 25px;
    background: white;
    border: 1px solid gray;
    /*    -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;*/
}
@media (max-width: 500px) {
    .popup-window-container { width: 100%;}
    .popup-window-container .popup-window-titlebar {
        width: 100%;
        text-align: center;
    }
    .popup-window-container .popup-window-titlebar > div {
        margin-right: 0;
    }
    .popup-window-buttons {
        width: 100%;
        margin: 0;
    }
    .popup-window-container {
        padding-left: 0;
        padding-right: 0;
    }
}

.popup-window {
    background-color: #fff;
    /*    -webkit-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;*/
    box-shadow: none;
    border: 0;
}

.popup-window-container .popup-window-titlebar {
    color: #000;
    font-size: 1.17em;
}
.popup-window-container .popup-window-buttons-hr { margin: 0; background: none; height: 0;}
.popup-window-container .popup-window-content p {
    margin-top: 10px;
}
.popup-window-container .bx_medium.bx_bt_button,
.popup-window-container .bx_medium.bx_bt_button:hover{
    /*border: 2px solid #000!important;*/
    background: #4995cc;
    color: #fff;
    /*margin: 20px auto 20px;*/
    /*width: 260px;*/
    height: 42px;
    font-size: 15px;
    border-radius: 10px;
    padding: 7px 10px;
    filter: none;
	text-shadow: none;
}
/*.popup-window-container .bx_medium.bx_bt_button:hover {
    border: 2px solid #fff!important;
    background: #000;
    color: #fff;
}*/

.popup-window-titlebar .popup-window-top-row .popup-window-left-column,
.popup-window-titlebar .popup-window-top-row .popup-window-center-column,
.popup-window-titlebar .popup-window-top-row .popup-window-right-column,
.popup-window-titlebar-light .popup-window-top-row .popup-window-left-column,
.popup-window-titlebar-light .popup-window-top-row .popup-window-center-column,
.popup-window-titlebar-light .popup-window-top-row .popup-window-right-column {
    background: white;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}